Bug 15898 - gmc's "Desktop Properties" fails to move icons
Summary: gmc's "Desktop Properties" fails to move icons
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 23:44 UTC by Tim Powers
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 15:19:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Powers 2000-08-09 23:44:37 UTC
This is actually for gmc, but the component doesn't exist.

When selecting "Desktop Properties" from the desktop menu, and changing the
icon position in the dialog box the icons are not moved to their new
location. It doesn't move with either, both, or none of the checkboxes
selected for icon placement.

Tim

Comment 1 Preston Brown 2000-08-14 15:19:03 UTC
we'll try to fix this for gold.

Comment 2 Jonathan Blandford 2000-08-23 20:24:54 UTC
This is by decision, as it annoyed people when it had this behaviour "Why did it
move all my icons there!  Why didn't it keep my trashcan in the corner?"

<shrug>

At this point I don't think we'll be able to change it for Winston, and Nautilus
will prolly replace it anyway.



Note You need to log in before you can comment on or make changes to this bug.